capitale = { "la France" : "Paris",
            "l'Angleterre" : "Londres",
            "l'Allemagne" : "Berlin"}

for cle in capitale:
    print("La capitale de {} est {}.".format(cle,
	capitale[cle]))